/* Базовые стили */
.blocks-publikatsii{
		position:relative;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		margin:0 auto;
		z-index:1;
		width:100%;
		padding:0 15px;
		box-sizing:border-box;
		}
		
.blocks-publikatsii table{
		display:block;
		overflow-x:auto;
		width:100% !important;
		min-width:auto;
		border-collapse:collapse;
		margin:15px 0 30px 0;
		color:#CDBA91;
		scrollbar-width:thin;
  		scrollbar-color:transparent transparent;
  		transition:scrollbar-color 0.3s ease;
		}
.blocks-publikatsii table:hover{
		scrollbar-color:#CDBA91 #1D1E25;
		}		
.blocks-publikatsii th, 
.blocks-publikatsii td {
		padding:15px 25px;
		border:1px solid #CDBA91;
		white-space:nowrap;
		}	
.blocks-publikatsii th {
		font-weight:600;
		text-align:left;
		}	
.blocks-publikatsii tr:nth-child(even) {
		background-color:#333;
		}
.blocks-publikatsii table p{
		margin:0;
		}
		
.blocks-publikatsii ul{
		margin:15px 0 30px 0 !important;
		width:100%;
		padding:0 !important;
		}		
.blocks-publikatsii ul li{
		display:block;
		width:100%;
		padding:15px 25px;
		font-size:14px;
		margin:0 0 15px 0;
		list-style:none;
		border:1px solid #CDBA91;
		}	
.blocks-publikatsii ul li ul{
		margin:30px 0 0 0 !important;
		}	
.blocks-publikatsii ul li ul li{
		background:rgba(255, 255, 255, 0.1);
		color:#FFF;
		}	
.blocks-publikatsii ol{
		position:relative;	    
		list-style-type:none; 
		counter-reset:num;	
		margin:10px 0 10px 30px !important;
		padding:10px 0 5px 0 !important;
		}		
.blocks-publikatsii ol li{
		position:relative;	
		margin:0 0 0 0;
		padding:0 0 8px 8px;
		font-size:14px;
		line-height:1.2;
		}	
.blocks-publikatsii ol li:after{
		content:counter(num); 
		counter-increment:num;
		display:inline-block;
		position:absolute;
		top:0;
		left:-35px;
		width:20px;
		height:20px;
		line-height:20px;
		background:#fff;
		color:#030035;
		text-align:center;
		font-size:12px;
		border-radius:50%;
		border:1px solid #030035;
		}
/* Вертикальная линия */
.blocks-publikatsii ol:before{
		content:''; 
		position:absolute;
		left:-25px;
		top:10px;
		bottom:10px;
		width:1px;
		border-left:1px solid #030035;
		}
/* Скрытие линии у последнего li */
.blocks-publikatsii ol li:last-child:before{
		content:''; 
		display:none;
		position:absolute;
		top:0;
		bottom:0;
		left:-30px;
		width:25px;
		background:#fff;
		}		
		
		
		
.blocks-publikatsii .index-p{
		margin:0 auto;
		}
.publikatsii{
		width:90%;
		margin:0 auto 0 auto!important;
		}
.publikatsii-tov{
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		width:90%;
		margin:0 auto 60px auto !important;
		}
.publikatsii-tov h2{
		width:100%;
		text-align:center;
		margin:30px auto !important;
		}
.publikatsii h1{
		margin:30px 0 !important;
		padding:0 !important;
		font-size:32px !important;
		text-align:left !important;
		}
.publikatsii h2{
		margin:30px 0;
		padding:0 0 10px 0;
		font-size:22px;
		text-align:left;
		color:#CDBA91;
		border-bottom:1px dotted #CDBA91;
		}
.publikatsii h3{
		display:inline-block;
		margin:0 0 15px 0;
		font-size:16px;
		text-align:left;
		color:#1D1E25;
		font-weight:200;
		padding:15px 25px;
		background:#CDBA91;
		}
.blocks-publikatsii p{
		margin:0 0 20px 0;
		font-size:14px;
		}
.publikatsii-main{
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		margin:0 auto;
		width:100%;
		}
.publikatsii-main .publikatsii-item{
		display:block;
		width:100%;
		margin:0 0 20px 0;
		min-height:auto;
		background:#525355;
		color:#000;
		text-decoration:none;
		transition:all 1s ease-out;
		}
.publikatsii-main .publikatsii-item:hover{
		background:#CDBA91;
		}
.publikatsii-main .publikatsii-item .publikatsii-item-image{
		width:100%;
		height:auto;
		}
.publikatsii-main .publikatsii-item .publikatsii-item-date,
.publikatsii-main .publikatsii-item .publikatsii-item-title,
.publikatsii-main .publikatsii-item p{
		display:block;
		line-height:1.2;
		padding:10px 15px;
		transition:all 1s ease-out;
		}	
.publikatsii-main .publikatsii-item .publikatsii-item-date{
		font-size:14px;
		font-weight:600;
		margin:5px 0 0 0;
		}		
.publikatsii-main .publikatsii-item .publikatsii-item-title{
		font-size:16px;
		font-weight:600;
		border:none;
		color:#CDBA91;
		text-decoration:none;
		}
.publikatsii-main .publikatsii-item p{
		font-size:14px;
		font-weight:400;
		padding:10px 15px 15px 15px;
		color:#FFF;
		}
.publikatsii-main .publikatsii-item:hover .publikatsii-item-date,
.publikatsii-main .publikatsii-item:hover .publikatsii-item-title,
.publikatsii-main .publikatsii-item:hover p{
		color:#FFF;
		}
.publikatsii{
		display:block;
		}
.links{
		display:block;
		text-align:center;
		width:100%;
		max-width:200px;
		font-size:14px;
		text-decoration:none;
		text-transform:none;
		color:#CDBA91 !important;
		padding:10px 0;
		margin:20px auto;
		border:1px solid #CDBA91 !important;
		transition:all 1s ease-out;
		cursor:pointer;
		}
.links:hover{
		border:1px solid #FFF !important;
		color:#FFF !important;
		}

.video-box{
		width:100%;
		margin:90px auto;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		}	
.video-box h1{
		width:100%;
		text-align:left;
        font-size:26px;
        margin:0 0 30px 1%;
        color:#CDBA91;
        text-transform:uppercase;
		}	
.video-box .breadcrumbs{
		margin:0 0 30px 0.8%;
		}
.video-item{
		position:relative;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		width:100%;
		height:300px;
		margin:0 1% 30px 1%;
		border:1px solid #CDBA91;
		background-repeat:no-repeat !important;
		background-size:250% auto !important;
		background-position:center center !important;
		z-index:1;
		transition:all 1s ease-out;
		}
.video-item:hover{
		background:#1D1E25 !important;
		background-position:center center !important;
		}
.video-item:before{
		position:absolute;
		display:block;
		color:#FFF;
		font-size:60px;
		text-align:center;
		z-index:3;
		margin:0 0 15px 0;
		opacity:1;
		visibility:visible;
		}    
.video-item:hover:before{
		opacity:0;
		visibility:hidden;
		}
.video-item:after{
		content:"";
		position:absolute;
		z-index:2;
		background-color:rgba(0,0,0,0.1);
		width:100%;
		height:100%;
		}
.video-item:hover:after{
		background-color:rgba(0,0,0,0);
		}
.video-item span{
		opacity:0;
		visibility:hidden;
		transition:all 1s ease-out;
		width:80%;
		margin:0 auto;
		color:#FFF;
		font-weight:600;
		font-size:18px;
		text-align:center;
		line-height:1;
		z-index:4;
		position:relative;
		}
.video-item:hover span{
		opacity:1;
		visibility:visible;
		}
.video-item img{
		margin:0 auto 0 -50%;
		text-align:center;
		width:200% !important;
		height:auto!important;
		z-index:1;
		position:relative;
		}			
		
		
/* Маленькие устройства (вертикальные телефоны, 576px и выше) */
@media (min-width:576px){
.publikatsii-main{
		flex-direction:row;
		justify-content:space-between;
		}
		
.publikatsii-main .publikatsii-item{
		width:48%;
		margin:0 0 25px 0;
		}
		
.blocks-publikatsii h2,
.publikatsii h1{
		font-size:26px;
		}
		
.publikatsii h2{
		font-size:19px;
		}
		
.links{
		width:50%;
		}
		
.video-box{
		flex-direction:row;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		}	
.video-item{
		width:48%;
		background-size:auto 200% !important;
		}
}	
/* Средние устройства (горизонтальные телефоны/маленькие планшеты, 768px и выше) */
@media (min-width:768px){
.publikatsii-main .publikatsii-item{
		width:31%;
		}	
.blocks-publikatsii h2,
.publikatsii h1{
		font-size:28px;
		}
.publikatsii h2{
		font-size:20px;
		}	
.publikatsii-main .publikatsii-item .publikatsii-item-date{
		font-size:15px;
		}	
.publikatsii-main .publikatsii-item .publikatsii-item-title{
		font-size:18px;
		}	
.publikatsii-main .publikatsii-item p{
		font-size:15px;
		}	
.links{
		width:30%;
		font-size:15px;
		}

.video-item{
		width:31.33%;
		background-size:auto 170% !important;
		}
}
/* Большие устройства (планшеты/небольшие ноутбуки, 992px и выше) */
@media (min-width:992px){
.publikatsii-main .publikatsii-item{
		width:23%;
		min-height:500px;
		}
.blocks-publikatsii h2,
.publikatsii h1{
		font-size:32px;
		}		
.publikatsii-main .publikatsii-item .publikatsii-item-date{
		font-size:16px;
		}		
.publikatsii-main .publikatsii-item .publikatsii-item-title{
		font-size:20px;
		}		
.publikatsii-main .publikatsii-item p{
		font-size:16px;
		}		
.links{
		width:18%;
		}

.video-item{
		width:23%;
		}
		
}	
/* Очень большие устройства (ноутбуки и десктопы, 1200px и выше) */
@media (min-width:1200px){
.blocks-publikatsii{
		flex-direction:row;
		justify-content:space-between;
		align-content:flex-start;
		align-items:flex-start;
		width:90%;
		margin:60px auto;
		}
.publikatsii{
		width:98%;
		}
.publikatsii-tov{
		width:100%;
		flex-direction:row;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		}
.blocks-publikatsii h2{
		margin:30px auto;
		font-size:32px;
		}
.publikatsii h1{
		margin:15px 0;
		font-size:32px;
		}
.publikatsii h2{
		margin:15px 0;
		font-size:20px;
		}
.blocks-publikatsii p{
		margin:0 0 30px 0;
		}
.publikatsii-main{
		flex-direction:row;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		margin:0 auto;
		}
.publikatsii-main .publikatsii-item{
		width:23%;
		margin:0 1% 20px 1%;
		min-height:550px;
		}
.publikatsii-main .publikatsii-item .publikatsii-item-image{
		width:100%;
		}
.publikatsii-main .publikatsii-item .publikatsii-item-date,
.publikatsii-main .publikatsii-item .publikatsii-item-title,
.publikatsii-main .publikatsii-item p{	
		padding:15px 25px;
		}
.publikatsii-main .publikatsii-item .publikatsii-item-date{
		font-size:16px;
		margin:10px 0 0 0;
		}
.publikatsii-main .publikatsii-item .publikatsii-item-title{
		font-size:20px;
		}
.publikatsii-main .publikatsii-item p{
		font-size:16px;
		padding:15px 25px 0 25px;
		}
.links{
		width:18%;
		font-size:15px;
		padding:10px 0;
		margin:30px auto;
		}

.video-box{
		margin:60px 0 0 0;
		}		
.video-item{
		width:18%;
		}
}